[conspire] Laptop with wireless card that needs ndiswrapper

Rick Moen rick at linuxmafia.com
Mon Oct 17 02:27:15 PDT 2005

Quoting Daniel Gimpelevich (daniel at gimpelevich.san-francisco.ca.us):

> Which wireless card is this? Some that i previously thought required
> ndiswrapper now have native support.

Unfortunately, he didn't say.  I'm vaguely recalling Intel Centrino.

More information about the conspire mailing list